# Uses of Class
org.eclipse.birt.report.model.api.PrivateStyleHandle

Packages that use PrivateStyleHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of PrivateStyleHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return PrivateStyleHandle
Modifier and Type
Method
Description
`PrivateStyleHandle`
TOCHandle.`getPrivateStyle()`
Returns a handle to work with the style properties of toc element.